@media screen and (max-width: 1349px) {
    #header-fix .navbar-brand img{

        max-width: 170px;

    }
}


@media screen and (max-width: 1299px) {

    .aga-box .phone {

        font-size: 18px;

    }

    .aga-box a.quote-link {

        padding: 15px;

        font-size: 16px;

    }



}
  @media (max-width: 1265px){
footer ul.menu li a {
  font-size: 15px;
}

  }



@media (max-width: 1199px){	
    .biden-request-block-inner{
        height: 500px;
    }

    #header-fix .nav-link{

        font-size: 11px;

    }

	#header-fix .navbar-brand img{

		max-width: 130px;

	}

	header {

	    padding: 30px 0;

	}

	.navbar-brand {

	    margin-top: -11px;

	}

	footer ul.menu li a {

	    font-size: 15px;

	}

	.user-page-form h2 .estimate-title  {

        font-size: 47.2222px;

        font-weight: 600;

        text-align: center;

        padding-bottom: 120px;

        position: relative;

        z-index: 1;

        background-image: url("../images/Arrow_down.png");

        background-repeat: no-repeat;

        background-position: center bottom;

        line-height: 1;

    }

    .user-page-form h2 span {

        color: #ff4953;

        text-transform: uppercase;

    }

    .user-page-form-left {

        width: 100%;

    }

    .user-page-form-right {

        width: 100%;

    }

    .contact-outer .col-md-8 {

        padding-right: 15px;

    }

    .contact-outer .col-md-4 {

        padding-left: 15px;

    }

    .quote-outer .row > div{ 

        width: 100%;

        margin: 20px 0;

        max-width: 100%;

        flex: unset;

        text-align: center;

    }

    .business {

        font-size: 17px;

        padding-right: 20px;

    }

    .license {

        font-size: 15px;

    }

    .license img {

        margin-right: 8px;

    }

    .carousel-wrapper {

        padding: 0 40px;

    }

    .contractor-hired-form-outer form {

        padding: 15px 15px 20px;

    }

    .collapse-content {

        padding: 10px 15px 40px;

    }

    .contractor-hired-accordion-outer .contractor-hired-tab nav .nav-tabs .nav-link {

        padding: 12px 7px;

    }

}

@media (max-width: 1103px){	
	.col_about li {
    margin: 0px 28px 0px 134px;
}
}
@media (max-width: 1024px){	

    .dropdown-content-arrow {

        top: 7px;

    }

	.aga-construction-wrapper .left-content {

        padding-right: 20px;

    }

	.bg-banner form {

	    padding: 0;

	}

	.bg-banner .bg-white {

	    padding: 30px 30px 30px 30px;

	    margin-left: 0;

	}



	.search-header a{

		font-size: 13px;

	}

	#testimonial blockquote {

	    font-size: 30px;

	}

    .contractor-hired-accordion-outer .contractor-hired-tab nav .nav-tabs .nav-link {

        font-size: 12px;

    }

}



@media (max-width: 991px){

    .search-header li [class^="dropdown-menu"] {
        right: 0px;
    }

    .user-page-wrapper .profile-list li.get_estimate_btn {
        display: block;
    }
    .user-page-left .form-wrapper.form-wrapper-mob {
        display: none;
    }
    
		.col_about li {
    margin: 0px 28px 0px 85px;
}
	
	
	.single_project-content-inner{
        margin-top: 20px;
    }
    .flex-col-fix{
        max-width: 100%;
        flex: 100%;
    }
    .biden-request-block-inner{
        height: auto;
    }
    .post-similiar-project {
        position: unset;
    }

    .Portfolio-block{

        margin: 0 0 20px;

    }


    #testimonial blockquote p {
        font-size: 28px;
    }

    .form-wrapper-public form {

        max-width: 800px;

        margin: auto;

    }

    .form-wrapper-mob{

        max-width: 400px;

        margin: 0 auto;

    }

    .estimate-right .double-image-wrapper {

        margin-left: auto;

    }

    .carousel-control-prev {

        left: -25px;

    }

    .carousel-control-next {

        right: -25px;

    }

	.aga-construction-wrapper .left-content {

        width: 100%;

        padding-right: 0;

    }

    .aga-construction-wrapper .left-content,

    .aga-construction-wrapper .right-content {

        width: 100%;

        text-align: center;

    }

    .carousel-wrapper {

        padding: 0 15px;

    }

    .aga-construction-top h2 {

        font-size: 30px;

    }

	.user-page-left {

        margin-bottom: 30px;

        width: 100%;

    }

    .user-page-right {

        width: 100%;

    }

    .user-page-form {

        padding: 65px 0 0;

    }

    .user-page-right > div {

        padding: 22px 15px 50px;

    }

    .user-page-wrapper .profile-list li a::after {

        display: none;

    }

	header {

	    padding: 0;

	}



	.navbar-brand {

	    margin-top: 0;

	}

	.search-header{

        padding: 10px 0 0;

	}

    .search-header ul.list-inline {

        margin-bottom: 0 !important;

    }

	.container{

		max-width: 100% !important;

	}

	div#header-fix {

	    padding: 10px 0px;

	}

	#header-fix .nav-link {
	    border: none !important;
	    padding: 8px 0px;
	    font-size: 15px;
	    border-bottom: 1px solid #efefef !important;
        position: relative;
        z-index: 1;

	}
    .header .navbar-nav{width: 100%;}
    #header-fix .nav-item.level-multi > i { 
        display: flex;
        height: 30px;
        width: 30px;
        align-items: center;
        justify-content: center;
        z-index: 99;
    }
	#header-fix li:last-child .nav-link{

		border-bottom: none !important;

	}

	.navbar-toggler {
        border: 1px solid #ff4e58 !important;
        margin: 0 !important;
        padding: 6px !important;
        border-radius: 0;
        background: #ff4953 !important;
    }

	.navbar-toggler span:first-child{

		margin: 0 !important;

	}

	.faq-left-content-inner{

		width: 100%;

	}

	.accordion-inner, .estimate-wrapper {

	    display: block;

	}

	.estimate-left-inner {

	    position: inherit;

	    display: block;

	    margin: 0 auto;

	}

	.estimate-right {

	    text-align: center;

	    width: 100%;

	}

	.best-contractors {

	    padding: 0;

	}

	.kitchen-model li:last-child {

	    text-align: right;

	}

	.accordion-inner .faq-right-content {

	    width: 100%;

	}

	.accordion-inner .faq-right-content .image{

	    height: 400px;

	}

	.testimonial-inner .testimonial-image .image{

		background-position: top center;

	}	

	.testimonial-inner .testimonial-image, .testimonial-inner .testimonial-content {

	    max-width: 100%;

	    flex: 100%;

	}

	.contractors-item .contractors-left {

	    width: 100%;

	}

	.contractors-middle, .contractors-right {

		width: 50% !important;

	}

	.header .navbar-nav {

	    margin-top: 15px;

	}

	.biden-request {

	    margin-top: 0;

	    padding-top: 70px;

	}

/*header-mobile-menu-start*/

     header {

        position: relative;

     }

    header .navbar {

        position: static;

    }

    .main-navigation {

        position: absolute;

        top: 100%;

        left: 0;

        right: 0;

        text-align: center;

        background-color: #ff4953;

        z-index: 99;

        display: none;

    }

    .main-navigation ul.menu {

        padding: 30px 15px;

        margin: 0;

        list-style: none;

    }

    .main-navigation ul.menu li {

        padding: 5px 0;

    }

    .main-navigation ul.menu li a {

        text-decoration: none;

        color: #ffffff;

        font-size: 17px;

        font-weight: 600;

    }

    .main-navigation ul.menu li a:hover {

        color: #1C3032;

    }

    .mobile-menu-wrapper {

        margin-top: 11px;

    }

    /*////////toggle menu*/

      .toggle {

        display: -webkit-box;

        display: -moz-flex;

        display: -ms-flexbox;

        display: flex;

        -webkit-box-align: center;

        -ms-flex-align: center;

        align-items: center;

        -webkit-align-items: center;

        -ms-align-items: center;

        -o-align-items: center;

        height: 25px;

        width: 30px;

        cursor: pointer;

        position: relative;

        z-index: 1;

      }



    .toggle span span::after, .toggle::before {

      -webkit-transition-timing-function: ease;

      transition-timing-function: ease;

      -webkit-transition-duration: .15s;

      transition-duration: .15s;

      -webkit-transition-property: transform;

      -webkit-transition-property: -webkit-transform;

      transition-property: -webkit-transform;

      transition-property: transform;

      transition-property: transform, -webkit-transform;

    }



    .toggle span {

      width: 100%;

      height: 3px;

      margin-top: 0;

      margin-bottom: 0;

      background-color: #1c3032;

      display: block;

      -webkit-transition-duration: 0.075s;

      transition-duration: 0.075s;

      -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);

      transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);

      border-radius: 2px;

      position: relative;

    }



    .toggle span::after, .toggle span::before {

      -webkit-border-radius: 2px;

      display: block;

      width: 100%;

      position: absolute;

      content: "";

      height: 100%;

      background-color: #1c3032;

      left: 0;

      right: 0;

    }



    .toggle span::after {

      bottom: -8px;

      -webkit-transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);

      -webkit-transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);

      transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);

      transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);

      transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);

    }



    .toggle span::before {

      transition: top 0.075s 0.12s ease, opacity 0.075s ease;

      -webkit-transition: top 0.075s 0.12s ease, opacity 0.075s ease;

      -ms-transition: top 0.075s 0.12s ease, opacity 0.075s ease;

      -o-transition: top 0.075s 0.12s ease, opacity 0.075s ease;

      top: -8px;

    }



    .menu-open .toggle span {

      transform: rotate(45deg);

      -ms-transform: rotate(45deg);

      -o-transform: rotate(45deg);

      -moz-transform: rotate(45deg);

      -webkit-transform: rotate(45deg);

      -webkit-transition-delay: 0.12s;

      transition-delay: 0.12s;

      -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);

      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);

    }



    .menu-open .toggle span::before {

      top: 0;

      opacity: 0;

      -webkit-transition: top 0.075s ease, opacity 0.075s 0.12s ease;

      transition: top 0.075s ease, opacity 0.075s 0.12s ease;

    }



    .menu-open .toggle span::after {

      bottom: 0;

      transform: rotate(-90deg);

      -ms-transform: rotate(-90deg);

      -o-transform: rotate(-90deg);

      -moz-transform: rotate(-90deg);

      -webkit-transform: rotate(-90deg);

      -webkit-transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);

      -webkit-transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);

      transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);

      transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);

      transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);

    }



/*header-mobile-menu-end*/

.bidcontent-local-content .right-block,
.bidcontent-local-content  .left-block{flex:100%;max-width: 100%;margin: 0}
.bidcontent-local-content .right-block {
    margin-top: -50px;
    flex: calc(100% - 100px);
    max-width: calc(100% - 100px);
    margin-left: 50px;
}
}

@media (min-width: 768px) and (max-width:1199px){
    
.project-title h4{
    font-size: 16px;
}
.project-box .assigned-to-contractor-list label, .project-box .assigned-to-contractor-list h5 {
    font-size: 14px;
}
.assigned-to-contractor-list .value {
    font-size: 12px;
}
.product-details-box p {
    font-size: 14px;
}
.project-page-container .apply-payment-item .project-budget.project-box .btn-red {
    padding: 4px 14px;
    font-size: 12px;
}
.kitchen-remodel-row.all-project-iner .project-description h5{
    font-size: 18px;
}
.all-project-iner .img-project-description img {
    height: auto;
}
}

@media (max-width: 640px){

    .search-header a {

        font-size: 12px;

        letter-spacing: -0.5px;

    }

    .search-header .list-inline-item:not(:last-child) {

        margin-right: 16px;

    }
	.dropdown-content-arrow {
    
    right: -10px;
    
}
	.notification-set span {
  
    right: -15px;
 
}

    .search-outer img {

        max-width: 14px;

    }
    .bidcontent-local-content .left-block {
        padding: 30px 30px 60px;
        border-top-left-radius: 30px;
    }
    .left-block:before {
        width: 50px;
        height: 50px;
        left: 10px;
        top: 10px;
    }
    .bidcontent-local-content .right-block {
        flex: calc(100% - 60px);
        max-width: calc(100% - 60px);
        margin-left: 30px;
        padding: 20px 30px 30px;
        font-size: 18px;
    }
    .bidcontent-local-content .left-block p{font-size: 18px;}

}

@media screen and (min-width: 768px) {
    
   .biden-request-block-inner h2 {
        font-size: 21px;
        font-weight: 700; 
    }
    .estimate-right .double-image-text {

        font-size: 16px;

    }

    .contractor-hired-accordion-outer .icons-outer {

        display: flex;

        flex-wrap: wrap;

        font-size: 13.45px;

    }

    .contractor-hired-accordion-outer .icons-outer > div {

        width: 50%;

        margin-top: 12px;

    }

    .contractor-hired-accordion-outer .icons-outer > div:nth-child(1),

    .contractor-hired-accordion-outer .icons-outer > div:nth-child(2) {

        margin-top: 0;

    }
	.portfolio-outer #lightgallery img {
	    width: 100%;
	  	height: 100%;
	    object-fit: cover;
	}
	
    .custom-slider {

        margin: 0 -15px;

    }

    .user-page-profile-left .profile-left {

        width: 104px;

    }

    .user-page-profile-left .profile-right {

        width: calc(100% - 104px);

        padding-left: 20px;

    }

    .user-page-title ul {

        text-align: right;

    }

	.compant-detail-title-right {

        text-align: right;

    }

    .contact-outer .col-md-8 {

        border-right: 2px solid #f0f1f5;

        padding-right: 50px;

    }

    .contact-outer .col-md-4 {

        padding-left: 30px;

    }

    .reviews-outer .reviews-item .date {

        text-align: right;

    }

    .right-rating {

        text-align: right;

    }

    .aga-title-review {

        text-align: right;

    }

    .text-align-right {

        text-align: right;

    }

    .filter-select-item {

        width: 20%;

        padding-right: 15px;

    }

    /*.filter-select-item:nth-child(2) {

        width: 24.33333%;

        padding-right: 15px;

    }

    .filter-select-item:nth-child(3) {

        width: 24.33333%;

        padding-right: 35px;

    }

    .filter-select-item:nth-child(4) {

        width: 27%;

    }*/

    .reviews-logo-left {

        padding-right: 15px;

    }

    .filter-contractors-bottom-inner .icons-outer {

        display: flex;

        flex-wrap: wrap;

        margin: 0 -15px;

    }

    .filter-contractors-bottom-inner .icons-outer > div {

        padding: 0 15px;

    }

    .filter-contractors-bottom-inner .icons-outer > div:nth-child(2n+1) {

        width: 55%;

    }

    .filter-contractors-bottom-inner .icons-outer > div:nth-child(2n) {

        width: 45%;

    }

    .full-profile-link {

        text-align: right;

    }

    .filter-contractors-top-left {

        padding-right: 35px;

        padding-left: 17px;

        border-right: 2px solid #f0f1f5;

        width: calc(100% - 223px);

    }

    .filter-contractors-top-right {

        padding-left: 30px;

        width: 223px;

    }

    .contractor-hired-form-outer form .form-item.width50 {

        width: 50%;

    }

    .contractor-hired-form-outer form .form-item.width65 {

        width: 65%;

    }

    .contractor-hired-form-outer form .form-item.width35 {

        width: 35%;

    }

    .contractor-hired-form-outer form .date-form-item label {

        width: 75px;

    }

    .contractor-hired-form-outer form .date-form-item input  {

        width: calc(100% - 75px);

    }

}

@media screen and (min-width: 992px) {

    .mobile-menu-wrapper {

        display: none;

    }

    .user-page-left {

        width: 305px;

    }

    .user-page-right {

        width: calc(100% - 305px);

        padding-left: 40px;

    }

}

@media screen and (min-width: 1200px) {

    .estimate-right .double-image-text {

        font-size: 20px;

    }

    .user-page-form .estimate-title{

        font-size: 47.2222px;

        font-weight: 600;

        text-align: center;

        padding-right: 120px;

        position: relative;

        z-index: 1;

        background-image: url("../images/Arrow-right.png");

        background-repeat: no-repeat;

        background-position: center right 35px;

        background-size: 115px;

        line-height: 1.3;

        margin-bottom: 0;

    }

    .user-page-form h2 span {

        color: #ff4953;

        text-transform: uppercase;

    }

}

@media(max-width: 767px){
     
header  #search-btn-text { 
    display: block;
}
     #userform {
        padding: 22px 15px 50px;
        margin-bottom: 10px;
    }
    li.search-button{
     display: none;
    }
    .reviews-top select { 
        min-width: 100%; 
        margin-top: 10px;
    }
    .main-gallery-popup .gallery-arrow.mod-next.slick-arrow {
        right: -20px;
        left: 80%;
    }
    #budget_range, #square_fit {
        margin-left: 0;
    }
    .searchform input{font-size: 14px;}
    form#register-form {
        background: #fff;
        padding: 0;
    }
    .contractor-hired-form-outer form label{padding-left: 0px}
    .apply-payment-items form input[type="radio"], .apply-payment-items form input[type="checkbox"] {
    
        margin: -3px 5px 0; 
    }
    .contractor-hired-form-outer form .my-project-include {
        margin-left: auto;
        width: calc(100% - 0px);
    }
    .userprofile-item {
        display: flex;
        flex-wrap: wrap;
    }
    .single_project-content-inner h2{
            font-size: 32px !important;
    }

    .mobile-menu-wrapper {

        margin-top: 0;

    }

    .user-page-left h2::after {
        margin: 0 auto;
        right: 0;
    }
    
    .biden-request-block-inner .kitchen-model img {
        margin-left: 0;
        margin: 0 auto;
    }
    .contractors-left img {  
	    width: 100%; 
	}
	.contractors-middle h4 { 
	    text-align: center;
	}
    .biden-request-block-inner h2 { 
	    text-align: center;
	}
    #testimonial blockquote p {
        font-size: 22px;
        padding: 15px 10px;
    }
    .assigned-box-outer {

        top: -94px;

        right: 0;

        padding-left: 0;

        /*background-image: unset;*/

    }
    .project-photo-items.prjgallry img { 
        height: 40px;
    }
    .project-photo-bottom-link a.delete{margin-left: 0;}
    .completed {
         margin-top: 0; 
    }
    .kitchen-remodel-outer a[aria-controls="view-all"] { 
        width: 100%;
        display: block;
        text-align: center;
        padding-top: 20px;
    }
    .bids-input .bids-input-left ul li {
        display: block; 
    }

    .assigned-box {

        max-width: 100%;

    }

    .assigned-to-contractor ul li {

        display: block;

    }

    .search-wrapper .search-outer form {

        width: 193px;

        padding-top: 14px;

    }

    .carousel-indicators li:nth-child(4), 

    .carousel-indicators li:nth-child(5), 

    .carousel-indicators li:nth-child(6), 

    .carousel-indicators li:nth-child(7), 

    .carousel-indicators li:nth-child(8) {

        display: none;

    }

    .contact-outer .icons-outer {

        margin-bottom: 20px;

    }

    .contractors-item > div {

        margin-bottom: 20px;

    }

    #header-fix .navbar-brand img {

        max-width: 132px;

    }

    .search-header {

        top: 20px;

    }

    .search-header a {

        padding: 0;

    }

    .user-page-profile-left .profile-left {

        width: 100%;

    }

    .user-page-profile-left .profile-right {

        width: 100%;

    }

    .user-page-title ul {

        text-align: center;

    }

    .user-page-title ul li {

        display: inline-block;

        vertical-align: middle;

        margin: 5px;

    }

	.filter-top {

	    margin-bottom: 30px;

	}

	.filter-item .aga-box .full-profile-link {

	    padding: 0 15px;

	}

	.left-rating {

        margin-bottom: 15px;

    }

    .aga-box {

        padding: 30px 15px;

    }

    .user-page-left .form-wrapper {

        padding: 28px 15px;

    }

    .form-wrapper {

        padding: 60px 15px 40px;

    }

    .aga-construction-wrapper {

        padding: 60px 0;

    }

    .aga-construction-wrapper .left-content {

        text-align: center;

    }

    .reviews-outer .pagination {
        justify-content: flex-start !important;
        margin-top: 20px;
    }

    .aga-construction-top img {

        margin-bottom: 15px;

        margin-right: 0;

    }

    .aga-construction-top h2 {

        display: block;

    }

    .aga-construction-top h2::after {

        margin: auto;

        right: 0;

    }

	.public-profile-info form .form-item label,
    .public-profile-info ul li label {

        width: 120px;

    }

    .public-profile-info form .form-item input,
    .public-profile-info ul li .value,
    .public-profile-info form .form-item .form-iteminfo {

        width: calc(100% - 120px);

    }
    .public-profile-info ul li .value .icon-hide-link,
    .public-profile-info form .form-item input .icon-hide-link,
    .public-profile-info form .form-item .form-iteminfo .icon-hide-link{

        margin-left: 5px;

    }

    .user-page-left-center {

        text-align: center;

    }

    .user-page-wrapper {

        padding: 60px 0;

    }

    .reviews-item .date {

        margin-top: 10px;

    }

	.filter-select-item {

        width: 100%

    }

    .filter-item .aga-box {

        padding: 27px 15px;

    }

    .filter-contractors-bottom-inner {

        padding: 25px 15px;

    }

    .filter-select-item {

        margin: 10px 0;

    }
    .filter-select-item.filters-btn{
        padding-top: 0;
        margin-top: 0;
    }
    .filter-top input[type=text]{
        margin: 0 0 10px 0;
    }
    .reviews-logo-left {

        margin: 0 0 30px;

    }

    .reviews-logo-right {

        width: 100%;

    }

    .filter-contractors-top-left {

        width: 100%;

    }

    .filter-contractors-top-right {

        width: 100%;

    }

	.arrow-img img {

	    display: none;

	}

	.bg-banner {

	    background-size: cover;

	    padding: 50px 20px 50px !important;

	}

	.bg-banner .bg-white {
        padding: 20px 15px ;
    }

	.bg-banner h2 {

	    font-size: 25px;

	}

	.contractors-item > div {

	    width: 100% !important;

	        padding: 0;

	}

	.portfolio-items {

	    max-width: 100%;

	        margin-left: 0;

	}
	 .portfolio-image:last-child .portfolio-info {
	    left: 0;
	}

	.contractors-item .contractors-left {

	    text-align: left;

	}

	.icons-outer a {

	    font-size: 14px;

	}
    section, .contractors-search-wrapper {
        padding: 50px 0 !important;
    }
    .contractors-middle h4 {
        font-size: 18px;
    }
    .verified, .verified-right {
        font-size: 16px;
    }

    .icons-outer img {

        max-width: 20px;

        max-height: 20px;

    }

	.searchform input {

	    max-width: 100%;

	    min-width: 100%;

	}

	.estimate-left-inner h2 {

	    font-size: 32px;

	}

	.estimate-left-inner {

	    padding: 25px;

	}

	.contractors-item {

	    padding: 30px 10px;

	}

	.verified-right {
	    padding-left: 0;
	    margin-top: 10px;
	}
.rating-outer { 
    justify-content: center;
}
	.portfolio-link a {
        font-size: 15px;
        width: 100%;
        text-align: center;
        padding: 13px 22px;
    }

	.pagination .page-link {

	    font-size: 18px;

	    padding: 10px 10px;

	}

	#testimonial blockquote {

	    font-size: 22px;

	        padding: 15px 25px;

	}

	.accordion-outer .ui-accordion .ui-accordion-header {

	    padding-right: 40px;

	    font-size: 16px;

	}

	.accordion-inner .faq-right-content .image {

	    height: 300px;

	}

	.btn-estimate, .btn-red {

	    font-size: 16px;

	}

	.estimate-wrapper {

	    padding-top: 70px;

	}

	.biden-request-block-inner {

	    padding: 20px;

	}

	.kitchen-model li {

	    max-width: 100%;

	    flex: 100%;

	}

	.kitchen-model li:first-child {

	    order: 2;

	    margin-top: 15px;

	}

	.kitchen-model li:last-child {

	    text-align: left;

	}

    .contractor-hired-form-outer form label {

        width: 100%;

        text-align: left;

    }

    .contractor-hired-form-outer form select, 

    .contractor-hired-form-outer form input, 

    .contractor-hired-form-outer form textarea {

        width: 100%;

    }

    .contractor-hired-form-outer form .form-item .choose-file {

        width: 100%;

    }

    .contractor-hired-form-outer form .form-actions {

        text-align: center;

    }

    .user-page-right .apply-payment-wrapper {

        padding: 22px 15px 36px;

    }

    .contractor-hired-accordion-wrapper .accordion-title-left,

    .contractor-hired-accordion-wrapper .accordion-title-right {

        width: 100%;

    }

    .contractor-hired-accordion-wrapper .accordion-title-right ul li {

        display: block;

        margin-left: 0;

        margin-top: 5px;

    }

    .contractor-hired-accordion-wrapper .accordion-title-right ul {

        text-align: left;

    }

    .contractor-hired-accordion-wrapper .reviews-logo-right h4 {

        margin: 5px 0;

    }

    .contractor-hired-accordion-wrapper .reviews-logo-left {

        text-align: left;

    }

    .contractor-hired-accordion-outer .contractor-hired-tab nav .nav-tabs .nav-link {

        width: 100%;

        margin-bottom: 20px;

    }

    .contractor-hired-form-title label {

        font-size: 14px;

    }

    .contractor-hired-form-title a {

        font-size: 12px;

    }

    .kitchen-remodel-row {

        flex-direction: column-reverse;

    }
    .kitchen-remodel-row.all-project-iner{ flex-direction: column;}
    .assigned-to-contractor-list {
        padding: 20px 0px;
        margin: 0px;
    }
    .description-part {
        padding-bottom: 20px;
    }
    .inner-area { 
        padding: 20px 15px 50px;
    }
    .kitchen-remodel-row-left {

        width: 100%;

        padding-right: 0;

    }

    .kitchen-remodel-row-right {

        margin-bottom: 15px;

    }

    .ratio-form .ratio-item {

        display: block;

        margin-right: 0;

    }

    .ratio-form .ratio-item > label span {

        position: relative;

    }

    .bids-input-left {

        width: 100%;

    }

    .bids-input-right {

        width: 100%;

        text-align: center;

        padding: 30px 15px;

    }

    .bids-add {

        top: 13px;

        transform: unset;

        right: 15px;

        height: 20px;

        width: 20px;

        background-color: #fff;

        line-height: 20px;

        border-radius: 5px;

    }

    .bids-input {

        padding-right: 0;

    }

    .bids-input-info {
        display: block;
        text-align: center;
        padding: 10px 15px;
    }

    .kitchen-remodel-outer .nav-tabs .nav-link {

        display: block;

        width: 100%;

        text-align: center;

    }

    .project-photo-bottom-link {

        text-align: center;

    }

    .project-photo-bottom-link ul li {

        display: block;

        margin: 10px 0;

    }

    .project-photo-bottom-link a.Edit {

        margin-left: 0;

    }
	.profile-link {
    text-align: center;
    width: 100%;
	    text-align: left;
    margin-top: 15px;
    }
    .last-bidcontent-section {
        margin-top: -125px !important;
        padding: 120px 0 50px 0px !important;
    }
    .power-local-section p {
        font-size: 18px;
        letter-spacing: normal;
    }
    .power-local-section ul li {
        margin-bottom: 15px;
        font-size: 18px;
        position: relative;
    }
    .power-local-section ul {
        padding-left: 20px;
    }
    .testimonial_headcontent p,
    .quality-section .quality-content p{
        font-size: 18px;
    }
    .quality-section .quality-content p:before {
        left: 20px;
    }
    .quality-section .quality-content p {
        padding-left: 45px;
    }

}

@media(max-width: 639px) {

    .project-photo-items > div {

        width: 50%;

    }

}

@media(max-width: 572px) {

.col_about li {
    margin: 0px 0px 0px 60px;
}
/* 06-07-2022 css*/
.user-page-right .contractor-hired-form-outer form .my-project-include .category-service label{
    width: 100% !important;
}
}




@media(max-width: 479px){

    .best-trade p {

        font-size: 14px;

    }

    .double-image-text {

        font-size: 9px;

    }

    .public-profile-info form .form-item label,
    .public-profile-info ul li label {

        width: 100%;

        margin-bottom: 5px;

        text-align: left;

    }

    .public-profile-info form .form-item input,
    .public-profile-info ul li .value,
    .public-profile-info form .form-item .form-iteminfo  {

        width: 100%;

        padding-left: 0;

    }

    .public-profile-info form .form-item {
        display: block;
    }
    .public-profile-info form .form-item label,
    .public-profile-info ul li label {
        text-align: left;
        width: 100%;
    }
    .public-profile-info form .form-item input,
    .public-profile-info ul li .value,
    .public-profile-info form .form-item .form-iteminfo {
        width: 100%;
        padding-left: 0;
    }
}

@media(max-width: 462px){
	
	.col_about li {
    margin: unset;
}

.col_about_inner {
    float: unset;
}
.bidcontent-local-content .right-block {
    flex: calc(100% - 30px);
    max-width: calc(100% - 30px);
    margin-left: 15px;
}
.bidcontent-local-content .left-block p {
    font-size: 16px;
}
}